body {background-color:#fff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333333 ;}
.btn.btn-primary, .btn-primary {background-color:#FFFFFF ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {padding:0px;margin:0px;}
a:hover {color:#e70013}
#mainTopStripWrap {height:26px;line-height:26px;background-color:#272727;border-bottom:1px solid #000000;border-top:1px solid #000000;}
#mainOuter {width:100%;margin:0px;padding:0px}
#topStripWrap {max-width:1060px;margin:0 auto;}
#topStripLeftWrap {float:left;color:#fff;font-weight:bold;margin-top:9px;}
#topStripRightWrap {float:left;}
#topStripRightLinkWrap {height:26px;line-height:26px;color:#fff;float:left;}
#topStripRightLinkWrap a {color:#fff;text-decoration:none;}
#topStripRightLinkWrap a:hover {color:#e70013;}
#SocialMediaWrap {float:right;margin-left:10px;margin-top:0px;}
#SocialMediaWrap > a > img {width:24px;}
#topStripWrap {max-width:1060px;margin:0 auto;background-color:#CCC;}
#mainHeaderWrap {width:100%;height:111px;}
#headerWrap {max-width:1060px;margin:0 auto;}
#rightColumnWrap {float:right;padding:20px;width:72%;}
#logoWrap {float:left;margin-top:35px;margin-top:10px;}
#headerContactWrap {float:right;margin-top:8px;padding-left:30px;border-left:0px solid #7793a9;}
#headerContactPhoneWrap {background-image:url("/images/site_design/phone_icon.png");background-size:30px 30px;background-repeat:no-repeat;height:30px;line-height:30px;font-size:180%;text-indent:40px;font-weight:bold;}
#headerContactEmailWrap {background-image:url("/images/site_design/email_icon.png");background-size:30px 30px;background-repeat:no-repeat;height:30px;line-height:30px;font-size:100%;text-indent:40px;}
#headerContactEmailWrap a {text-decoration:none;color:#000;}
#headerContactEmailWrap a:hover {color:#e70013}
#headerContactPhoneWrap a {color:#000;}
#headerContactPhoneWrap a:hover {color:#e70013}
#mainMenuWrap {position:relative;z-index:9999;width:100%;background-color:#e70013;border-top:1px solid #000;height:auto;-webkit-box-shadow:-1px 20px 16px 0px rgba(0,0,0,0.5);-moz-box-shadow:-1px 10px 26px 0px rgba(0,0,0,0.5);box-shadow:-1px 10px 26px 0px rgba(0,0,0,0.5);}
#MenuWrap {max-width:1060px;margin:0 auto;background-color:#C00;}
#mainBannerWrap {width:100%;background-color:#fff;}
#BannerWrap {max-width:1060px;margin:0 auto;background-color:#06C;}
#mainContentWrap {max-width:1060px;margin:0 auto;clear:both;}
#leftColumnWrap {float:left;width:23%;margin-left:1%;}
#contentWrap {float:right;width:810px;background-color:#fff;}
#mainFooterWrap {width:100%;background-color:#191919;border-top:0px solid #e70013;clear:both;}
#footerWrap {max-width:1060px;margin:0 auto;}
#menuWrap {width:1060px;margin:0 auto;height:auto;}
div.cmsTitleAndText > div.cmsTitle > b > a {font-size:140%;text-decoration:none;}
#socialiconswrap {float:right;margin-top:-36px;}
#ContentCMS .cmsSearchForm,#ContentCMS .categoryHeaderSummaryText{display:block;margin:0 0 15px 0;}
#socialiconsfooterwrap {margin-top:20px;}
#find_keywords {background-color:rgb(255, 255, 255);border:1px dotted #A5A5A5;padding:6px;width:90%;}
.shopsearch .searchItem .searchItemCombo select {width:auto;}
}
.shopsearch {margin-top:40px;border:1px solid #333;background-repeat:no-repeat;background-color:#edf3e3;}
*/#leftColumnWrap > div.shopsearch {background-color:#edf3e3 !important;border:1px dotted #333333;margin-bottom:10px;}
.shopsearch h2{margin-top:0px;border-bottom:1px dotted #333333;background-color:#7e95a9;color:#fff;background-image:url('/uploads/105101/images/product_search_magnyfing_glass.png');background-repeat:no-repeat;background-position:198px;}
.searchItemCombo {width:100% !important;}
.searchItemCombo input[type=text] {width:75%;margin:0;}
.shopsearch .searchItem .searchItemCombo select {width:100%;}
#shopsearchform > div.searchItem.searchItemFinalOptions > div, #specials-select-ul {display:none;}
#shopsearchform > div.searchItem.searchItemFinalOptions > input[type="SUBMIT"]:nth-child(4){width:100%;padding:10px;margin-top:10px;}
#shopsearchform > div.searchItem.searchItemFinalOptions > input[type="SUBMIT"]:nth-child(4){background-color:#8aa94e;color:#fff;font-size:130%;border:1px solid #000;}
#shopsearchform > div.searchItem.searchItemFinalOptions > input[type="SUBMIT"]:nth-child(4):hover {background-color:#e70013;}
.featuredimage {border:0px solid #fff;}
.featuredproducts img {padding-bottom:0px;border-bottom:0px solid #d4d4d4;padding-bottom:8px;}
.searchItemCombo {width:140px;}
.searchItem keywords {color:#fff;}
#contactDetailsWrap {border:1px dotted #333333;margin-top:10px;padding:4px;}
.cmsFormActions input[type="submit"] {font-size:14px;}
h1 {color:#333333;background-image:url("/images/site_design/heading_icon.jpg");background-size:30px 30px;background-repeat:no-repeat;height:30px;line-height:30px;font-size:180%;text-indent:40px;}
h2 {background:#FFFFFF;color:#333333;height:40px;line-height:40px;font-size:20px;padding-left:6px;border-bottom:1px dotted #333333;margin-top:10px;}
h3 {color:;}
#FeaturedProductsFeatured, #FeaturedProductsOnSale, #FeaturedProductsNewItems, #FeaturedProductsBestSeller, #zone2Wrap, .shopsearch {border:1px solid #c3c3c3;margin-top:10px;margin-bottom:10px;padding:0px;}
#zone2Wrap {margin-top:10px;}
.featuredproducts img {max-width:100%;max-height:inherit;}
#FeaturedProductsFeatured > div > h2, #FeaturedProductsOnSale > div > h2, #FeaturedProductsNewItems > div > h2 {background:#4f8c96;color:#fff;height:40px;line-height:40px;font-size:20px;padding-left:6px;text-indent:10px;border-bottom:0px solid #e70013;margin-top:0px;}
.featuredproducts ul {overflow:initial;}
#ContentCMS {margin-top:30px;}
.fpprice {color:#000000;}
.buybutton {padding:10px;}
#cmsWebsiteNameTitle {margin-top:0px;font-size:26px;font-weight:bold;}
#cmsViewCartNarrow {border:1px dotted #333;margin-bottom:10px;}
.shoppingbasketcheckoutbutton,.btnAddToShoppingBasket {padding:10px;}
.shoppingbasketremovebutton,.shoppingbasketupdatebutton,.checkoutsubmitorder {padding:6px;}
.basketSummaryTotal {border-top:4px solid #22B339;background-color:#272727;color:#ECECEC;padding:4px;font-weight:bolder;}
.floatRight25PC {margin:0;float:right;width:24%;display:block;border-left:1px dotted #CCC;padding-left:10px;}
#cmsBlogContentsColumn div ul li {border:1px dotted #ccc;margin-bottom:20px;padding:10px;background-color:rgba(255, 255, 255, 0.68);}
.cmsGallery .cmsItemLI .cmsItem {border:0px dotted #333;}
.cmsGallery .cmsItemLI {border:1px dotted #333;}
.cmsNews .cmsItemLI {border:1px dotted #333;padding:6px;}
.list-style-3col li {width:30%;display:inline-block;float:left;margin:7px;}
.cmsItem a.moreInfo, .cmsNavButtons a {padding:6px;}
.list-style-3col .cmsItem .cmsTitle {text-align:left;}
.yourCartIsEmpty {margin-left:6px;}
.cmsFormData input, .cmsFormData textarea, .cmsFormData select {width:80%;}
.cmsFormPrompt {font-size:75%;display:inline-block;float:left;width:90px;}
.toysLoginButton {padding:4px;width:100px;}
.bloglistitemtitle {letter-spacing:1px;font-size:22px;text-decoration:none;}
.bloglistcontent {margin-top:10px !important;}
.bloglistitemdate {margin-top:10px !important;font-weight:bold;}
#product-moreinfo {float:left;}
#cmsProductSummary {margin-top:0px;}
div.rightAlignedImageBlock {float:left;margin-left:2%;max-width:65%;}
#cmsProductSummary > div.productSummaryLeftAlignedBlock > div.formDIV > div > div.cmsFormElement {font-size:110%;color:#000;font-weight:bold;}
#cmsProductSummary > div.productSummaryLeftAlignedBlock > div.formDIV > div > div.cmsFormElement.productPrice {line-height:18px;height:18px;}
#cmsProductSummary > div.productSummaryLeftAlignedBlock > div.formDIV > div > div.cmsFormElement.productPrice > div.cmsFormData.productPricePrice > b {font-size:140%;}
#carInfo {font-size:13px;}
#Comments, #Features, #StereoDescription, #ImportHistory, #Transmission, #EngineSize, #EngineSize, #fuelType, #Carbody, #kilometres, #OnRoadCosts {border-bottom:1px solid #bdbdbd;padding:1%;}
#Comments {border-bottom:0px solid #bdbdbd;}
.OnRoadCostsName, .kilometresName, .CarbodyName, .fuelTypeName, .EngineSizeName, .EngineSizeName, .TransmissionName, .ImportHistoryName, .StereoDescriptionName, .FeaturesName, .CommentsName {float:left;width:150px;margin-right:20px;color:#c60019;display:inline-box;}
.OnRoadCostsContent, .kilometresContent, .CarbodyContent, .fuelTypeContent, .EngineSizeContent, .EngineSizeContent, .TransmissionContent, .ImportHistoryContent, .StereoDescriptionContent, .FeaturesContent, .CommentsContent {color:#000;}
.CommentsContent {clear:both;}
.FeaturesContent {clear:both;padding-left:170px;}
ul#productTabUL li a.productTabAactive {border:1px solid #000;border-bottom:none;color:#000;}
ul#productTabUL li a.productTabAactive:hover {color:#333;}
ul#productTabUL li a {padding:6px;}
ul#productTabUL li a {background-color:#000;border:0px;color:#ffffff;}
ul#productTabUL li a:hover {background-color:#e70013;color:#fff;}
#product-moreinfo .productTabContent {border:0px solid #DDD;border-bottom:1px solid #000;border-top:1px solid #000;}
#cmsProductSummary > div.productSummaryLeftAlignedBlock > div.formDIV > div {float:left;width:100%;border-top:1px solid #000;padding-top:2%;}
#cmsProductSummary > div.imageAlignmentBlock.rightAlignedImageBlock > div.imageBlockThumbs {max-width:100%;}
#cmsProductSummary > div.imageAlignmentBlock.rightAlignedImageBlock > div.imageBlockThumbs > ul > li {width:auto;}
#footer {display:none;}
#footerwrap {background-color:#292929;}
#footerHours li table tbody {font-size:14px;color:#f3f3f3;}
#footerHours > li > table > tbody > tr > td {color:#abdee6;}
#customFooter {width:980px;}
#customFooter h3 {color:#fff;}
#customFooter a {font-size:14px;color:#f3f3f3;}
#customFooter a:hover {color:#f0ce27;}
#customFooter div ul {list-style:none;}
#footerNav, #footerLogo , #footerServices , #footerHours {float:left;display:inline-block;}
#sticky.stick {margin-top:0 !important;position:fixed;top:0;z-index:10000;width:100%;background-color:#000;height:49px;-webkit-box-shadow:-1px 5px 26px 0px rgba(0,0,0,0.5);-moz-box-shadow:-1px 5px 26px 0px rgba(0,0,0,0.5);box-shadow:-1px 5px 26px 0px rgba(0,0,0,0.5);}
.stickyLogo {display:none;float:left;margin-top:6px;opacity:0;transition:opacity 0.5s linear;}
.stick .stickyLogo {display:block;opacity:1;}
.shopsearch .searchItem .searchItemTitle {font-size:100%;font-weight:bold;color:#000000;margin-bottom:3px;}
#pageid480641 div.cmsTitleAndText > div.cmsTitle > b > a {font-size:110%;text-decoration:none;line-height:20px;}
#cmsBlogContentsColumn > div > ul > li > div > div.bloglistcontent.cmsText > span > a {background-color:#000;color:#fff;padding:12px;}
#cmsBlogContentsColumn > div > ul > li > div > div.bloglistcontent.cmsText > span > a:hover {background-color:#e70013;}
.blogitemdate {font-size:140%;color:#000;}
#cmsBlogContentsColumn div ul li {border:1px dotted #000;}
#cmsBlogContentsColumn > div > ul > li > div > div.bloglistimage.cmsImage{padding-bottom:20px;border-bottom:1px dotted #000;}
#cmsBlogContentsColumn > div > ul > li > div > div.bloglistitemdate.cmsSmallPrint {font-size:100%;color:#ffffff;padding:10px;background-color:#69a781;width:240px;}
.form {width:100%;margin:0 auto;}
.field {overflow:hidden;margin-bottom:12px;}
.field label {float:left;}
.field input[type="text"], .field input[type="email"], .field select, .field textarea {float:left;}
.field span.tip {float:left;}
input[type="text"], input[type="email"], select, textarea {background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
input[type="text"]:focus:-moz-placeholder, input[type="text"].np:-moz-placeholder {color:transparent;}
input[type="text"]:focus::-moz-placeholder, input[type="text"].np::-moz-placeholder {color:transparent;}
input[type="text"]:focus:-ms-input-placeholder, input[type="text"].np:-ms-input-placeholder {color:transparent;}
input[type="text"]:focus::-webkit-input-placeholder, input[type="text"].np::-webkit-input-placeholder {color:transparent;}
.tip {text-shadow:rgba(0, 0, 0, 0.25)1px 1px 0px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;display:block;width:18px;height:18px;line-height:18px;margin:3px 0 0 7px;text-align:center;color:#fff;cursor:help;}
.buttonPrimary {font-family:Arial, Helvetica, sans-serif;cursor:pointer;}
.calc-details {padding:0 0 0 0;font-size:14px;font-weight:bold;}
.calc-details > div {overflow:hidden;margin-bottom:12px;}
.calc-details .calc-details-label {float:left;display:block;text-align:right;}
.calc-details .total {font-size:18px;}
body {font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#555;}
.form {background:#F7F8F8;max-width:688px;padding:20px 10px 10px 10px;border:1px solid #e3eaea;}
.small-text {max-width:710px;margin:20px auto 0 auto;}
.field label {width:220px;padding-right:20px;padding-top:3px;text-align:right;}
.field input[type="text"] {width:300px;}
input[type="text"], input[type="email"], select, textarea {padding:4px 4px;border:1px solid #b2b7b7;color:#555;}
input[type="text"]:focus, input[type="email"]:focus, select:focus, textarea:focus {border-color:#046fbe;}
.tip {background:#0096DB;}
.buttonPrimary {-moz-box-shadow:#52B8E7 0px 1px 0px inset;-webkit-box-shadow:#52B8E7 0px 1px 0px inset;box-shadow:#52B8E7 0px 1px 0px inset;background:#0096DB;border:1px solid #0077ae;color:#fff;margin:10px 0 20px 240px;padding:5px 20px;text-decoration:none;}
.calc-details {color:#0096DB;}
.calc-details .calc-details-label {width:220px;padding-right:20px;color:#555;}
.calc-details .total {background:#E5E5E5;padding:20px 20px;}
.calc-details .total .calc-details-label {width:200px;}
body, td, p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {#6f6f6f !important;}
.btn.btn-primary, .btn-primary {background-color:#e70013;}
.btn.btn-primary:hover {background-color:#000;}
#galleryXML > ul > li > div {margin:0px;}
#galleryXML > ul > li {border:0px dotted #333;}
div.cmsTitleAndText > div.cmsTitle > b > a {font-size:100%;}
#cmsPageHeader > div > div:nth-child(1)> figure > a > img, #cmsPageHeader > div > div:nth-child(2)> figure > a > img {width:initial;}
.ProductListInCategories div h3 {background-color:#7f96a9;padding:20px;color:#fff;font-size:26px;}
#prd_associated_products_div > div > ul > li > div > div.cmsPriceAndEnquiry {line-height:initial;}
.list-style-default .cmsItem .cmsText {line-height:20px;}
.cmsItem.Product {border-bottom:1px dotted #000;}
div.cmsPriceAndEnquiry > div.cmsPrice.productlisttdprice > div > span {font-size:20px;position:absolute;bottom:4px;left:4px;clear:both;}
#cmsProductSummary > div.productSummaryLeftAlignedBlock > div.productHeaderSummaryText {display:none;}
#leftColumnWrap > div.shopsearch {background-color:#d5dde2 !important;}
#category135255 > div > h3 {text-indent:0px;background-image:url("/images/site_design/hatch_back_icon_ichinen.png");background-repeat:no-repeat;background-position:165px center;}
#category135256 > div > h3 {text-indent:0px;background-image:url("/images/site_design/sedan_icon_ichinen.png");background-repeat:no-repeat;background-position:115px center;}
#category135257 > div > h3 {text-indent:0px;background-image:url("/images/site_design/wagon_icon_ichinen.png");background-repeat:no-repeat;background-position:125px center;}
#category135259 > div > h3 {text-indent:0px;background-image:url("/images/site_design/van_icon_ichinen.png");background-repeat:no-repeat;background-position:85px center;}
#headerContactFBWrap {float:left;}
#headerContactBLOGWrap {float:right;margin-left:1px;}
#cmsPageHeaderToolsBelowHeading {margin-top:50px;}
#menuWrap > div.stickyLogo {display:none;}
#pageid480641 .cmsList.list-style-default.productslist {display:flex;flex-wrap:wrap;}
#pageid480641 .list-style-default .cmsItem {margin:2% 3%;}
#pageid480641 .list-style-default .cmsItem .cmsImage {float:none;width:auto;margin:0px;}
#pageid480641 .cmsItemLI {width:33%;box-sizing:border-box;}
#pageid480641 .list-style-default .cmsItem .cmsPriceAndEnquiry {float:none;}
#pageid480641 .list-style-default .cmsItem .cmsTitleAndText {width:auto;}
#pageid480641 .cmsItem.Product {border:1px dotted #000;padding:4px;height:98%;}
.ccyvalue {background-color:#8096a9;padding:8px;color:#fff;margin-top:10px !important;}
div.fpprice {margin-top:8px;}
#pageid480641 .list-style-default .cmsItem .cmsText {line-height:20px;margin-bottom:20%;display:none;}
#pageid500142 #rightColumnWrap {background-image:url(/images/site_design/body_bk.jpg);}
.cmsItem .cmsText, .cmsItem .cmsTitle {margin-bottom:16%;}
#pageid515553 .featuredproducts ul li {width:33% !important;display:inline-flex !important;}
BODY {font-size:14px ;}
#mbtn500530 > ul {display:none;}
#menu {background-color:;}
#menu {height:50px;line-height:50px;padding:0px;margin:0px;position:relative;z-index:999;}
#menu ul {*zoom:1;padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0px 12px 0px 12px;text-decoration:none;display:block;border-right:0px solid white;}
#menu li ul {background-color:white;position:absolute;width:200px;padding-top:0px;display:none;}
#menu ul ul li a {height:34px;line-height:34px;color:#fff;background-color:#e70013;text-indent:16px;border-bottom:1px solid #690009;}
#menu ul ul li a:hover {background-color:#000;}
#menu ul ul {border-top:1px solid #690009;-webkit-box-shadow:-1px 18px 36px 0px rgba(0,0,0,0.5);-moz-box-shadow:-1px 18px 36px 0px rgba(0,0,0,0.5);box-shadow:-1px 18px 36px 0px rgba(0,0,0,0.5);}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#fff;background-color:#000;}
@charset "utf-8";#catmenu {padding-bottom:4px;width:185px;position:relative;z-index:998;border:1px dotted;margin-top:10px;padding:4px;}
#catmenu ul {list-style-type:square;padding:0px;margin:0px;width:178px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:178px;}
#catmenu a, #catmenu a:visited {text-align:left;text-indent:10px;text-decoration:none;font-size:12pt;display:block;width:185px;color:#333;background-color:transparent;margin:0px;border-bottom:1px solid #E8E8E8;padding:0px 0px 0px 0px;height:32px;line-height:32px;}
#catmenu a:hover, #catmenu a:visited:hover {color:#fff;background-color:#AFAFAF;over-flow:hidden;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:transparent;top:0px;left:178px;width:200px;margin:0px;padding:0px;border-bottom:1px solid #bbbbbb;margin:-1px 20px;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#000;color:#bbbbbb;width:200px;height:22px;line-height:22px;text-align:left;text-indent:4px;font-size:9pt;border-top:0px solid #bbbbbb;border-left:1px solid #bbbbbb;border-right:0px solid #bbbbbb;padding:0px;margin:0px;background-image:none !important;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#333;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
H1,H2,H3 {color:#333333 ;}
H2,H3 {color:#333333 ;}
A {color:#000 ;}
BODY {font-family:Oxygen, sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#000 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }